<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.help" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<%@ Import namespace="LMN.Model" %>
<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<meta content=\"");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append(" - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"和网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(T.title);
templateBuilder.Append(" - 帮助中心</title>\r\n</head>\r\n<body>\r\n");
	templateBuilder.Append("<div class=\"adtop\">\r\n    <a href=\"/index.aspx\">首页</a> ");
if (session.user==null)
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}
else
{

	templateBuilder.Append("<a href=\"user.aspx\">我的和网</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>\r\n");

	templateBuilder.Append("\r\n<div>");
templateBuilder.Append(T.title);
templateBuilder.Append("<br/>\r\n------------<br/>\r\n");
templateBuilder.Append(T.content);
templateBuilder.Append("<br/>\r\n-----------<br/>\r\n<a href=\"index.aspx\">[返回继续购物]</a><br/>\r\n-----------<br/>\r\n</div>\r\n");
	templateBuilder.Append("<div class=\"xin05\">\r\n  =全站分类导购=</div>\r\n<p>\r\n  ");
if (Navis != null){ // !null
var nav__loop__id=0;
foreach(navi nav in Navis)
{
nav__loop__id++;

	templateBuilder.Append("<a class=\"red\" href=\"channel.aspx?model=");
templateBuilder.Append(nav.id);
templateBuilder.Append("\">");
templateBuilder.Append(nav.name);
templateBuilder.Append("</a>");
if (nav.isbr==1)
{

	templateBuilder.Append("<br />");
}
else
{

	templateBuilder.Append("&nbsp;");
}//end if


}//end loop
}//end if

	templateBuilder.Append("<br />\r\n  我要返回:<a href=\"/index.aspx\">和网首页</a><br />\r\n  会员:<a href=\"/login.aspx\">登录</a>|<a href=\"/register.aspx\">注册</a>|<a href=\"/cart.aspx\">查看购物车</a></p>\r\n<div class=\"xin05\">\r\n  =关于和网商城=</div>\r\n<p>\r\n  <a href=\"/about.aspx\">公司介绍</a>|<a href=\"/contact.aspx\">联系我们</a>|<a href=\"/help.aspx\">帮助中心</a><br />\r\n  和网:waphe.com<a href=\"/book.aspx\">(存书签)</a><br />\r\n  荣誉:<a href=\"/index.aspx\">中国电商协会认证网站</a><br />\r\n  [备案] 粤ICP备05011214号-1<br />\r\n  一分钟前顾客1375****554订购了1台<a href=\"#\">索尼爱立信W150粉色手机</a><br />\r\n  <a href=\"#\">*[必备]省80%流量最新QQ浏览器</a></p>\r\n");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
